cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
237
Views
0
Helpful
0
Replies
Highlighted
Beginner

ACS5.8 not running vmware tools after upgrade and patching

Hi,

 

upgraded ACS5.7.0.15.3 -> 5.7.0.15.4 -> 5.8.0.32 -> 5.8.0.32.9 successfully.

 

The VM is now showing: "VMware tools not running, version 9410 (upgrade available)

 

original ACS before the upgrade had vmware tools running. Any idea how I can start the vmware tools?

 

 

 

CreatePlease to create content
Ask the Expert- Webex Hybrid Services Solutions